Bug 231400 - The CMP Engine (adopt from 4.0.4 Guide, 75 pages)
The CMP Engine (adopt from 4.0.4 Guide, 75 pages)
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Server_Configuration_Guide (Show other bugs)
4.2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Vinu S Renish
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-07 19:21 EST by Vinu S Renish
Modified: 2008-01-31 21:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-31 21:47:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vinu S Renish 2007-03-07 19:21:57 EST
Description of problem:
The CMP Engine (adopt from 4.0.4 Guide, 75 pages) 


Jira Bug Reference Number:JBPAPP-2
Comment 1 Vinu S Renish 2007-03-07 20:56:29 EST
Jira Task Reference Number: JBPAPP-29
Comment 2 Michael Hideo 2007-06-06 00:49:50 EDT
Adding 'cc ecs-dev-list@redhat.com for team coverage
Comment 4 Michael Hideo 2007-10-22 22:48:42 EDT
Removing automation notification
Comment 5 Michael Hideo 2008-01-17 00:49:20 EST
Mass Re-Assignment to Vinu for vetting. Investigate and migrate to JIRA if
necessary. 
Comment 6 Vinu S Renish 2008-01-31 21:47:22 EST
Migrated back to JIRA - JBPAPP-2

Note You need to log in before you can comment on or make changes to this bug.